#sp-wrap {
    background: rgba(0,0,0,.9);
	box-shadow:0 -2px 14px rgba(0,0,0,.3)
}
#scamp_player.sp-show-list #sp-wrap {
    background: rgba(0,0,0,.98);
}
    
#sp-loader { color: #666; }

    .sp-track:hover {
        background-color: #333;
    }

        .sp-tl-title { color: #999; }
        .sp-track:hover .sp-tl-title { color: #fff }

        .sp-tl-icon {
            background-color: #000;
            background-color: rgba(0,0,0,0.8);
        }
        .sp-tl-track.paused .sp-tl-icon:after { color: #fff; }


        .sp-tl-remove {
            color: #666;
            background-color: #fff;
        }
        .sp-tl-remove:hover { color: #fcaa31; }
    
    .sp-theme .owl-controls .owl-buttons div {
        color: #fff;
        background: #111;
    }


#scamp_player .iScrollIndicator {
    background: #555;
}
#scamp_player .iScrollHorizontalScrollbar:after {
    background-color: #222;
}
#scamp_player .iScrollIndicator:hover, #scamp_player .iScrollIndicator:hover {
    background: #999;
}



#sp-toggle {
    color: #fcaa31;
    border-top: 2px solid;
    border-left: 2px solid;

}
#sp-toggle:hover {
    color: #fff;
}


#sp-player-wrap { 
    //border-top:1px solid #000;
	border-top: 1px solid rgba(255, 255, 255, 0.0980392);
}
 
    #sp-controls span { color: #fff; }
    #sp-controls span:hover { color: #fcaa31; }

 
    #scamp_player.playing .sp-track-title {
        color: #fcaa31;
    }
    #scamp_player.paused .sp-track-title {
        color: #aaa;
    }

  
    #sp-time {
        color: #999;
    }

 
    #scamp_player .ui.progress {
        border-color: rgba(255, 255, 255, 0.298039);
        background-color: #000;
    }
    #scamp_player.paused .ui.progress {
        background-color: #0f0f0f;
    }
    #scamp_player .ui.progress .loading {
        background-color: #000;
		height:6px;
    }
    #scamp_player.playing .ui.progress .position {
        background-color: #fcaa31;
		height:6px;
    }
    #scamp_player.paused .ui.progress .position {
        background-color: #555;
		height:6px;
    }


    #scamp_player .ui.volume, #scamp_player.paused .ui.volume { 
        border-color: rgba(255, 255, 255, 0.298039);
        background-color: #000;
    }
    #scamp_player .ui.volume .vol-position { background-color: #fcaa31; }
    #scamp_player .ui.volume:before { color:#fff; }